<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.script">
    <module_version install_time="1415654479376" last="true" origin="installer" specification_version="1.18.1.1">
        <file crc="3340678897" name="config/Modules/org-netbeans-modules-cnd-script.xml"/>
        <file crc="3965375883" name="modules/locale/org-netbeans-modules-cnd-script_ja.jar"/>
        <file crc="2564889628" name="modules/locale/org-netbeans-modules-cnd-script_pt_BR.jar"/>
        <file crc="4004413255" name="modules/locale/org-netbeans-modules-cnd-script_ru.jar"/>
        <file crc="2170247584" name="modules/locale/org-netbeans-modules-cnd-script_zh_CN.jar"/>
        <file crc="1100441853" name="modules/org-netbeans-modules-cnd-script.jar"/>
    </module_version>
</module>
